<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 style="color: #2ecc71">Hello World</h1>
    <img src="south-lake.png">
    <style>
        .vl {
            border-left: 6px solid green;
  height: 500px;
  position: absolute;
  left: 50%;
  margin-left: -3px;
  top: 0;
        }
        <hr style="height:2px;border-width:0;color:gray;background-color:gray">
        </style>
        
        <div class="vl"></div>
</body>
</html>
